## gnome-robots 41.2

=== meson_options.txt ===
option(
    'profile',
    type: 'combo',
    choices: [
        'debug',
        'release',
    ],
    value: 'debug',
    description: 'The build profile: "debug" or "release".'
)
