## gnome-robots 3.8.0

=== debian/changelog ===
gnome-robots (1:3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Rename .desktop launcher back to 3.6 version for smoother upgrades
    - Add themes that used to be in gnome-games-extra-data
    - Translation updates

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Apr 2013 14:50:04 -0400
