## gnome-robots 3.8.1

=== debian/changelog ===
gnome-robots (1:3.8.1-2) unstable; urgency=low

  * debian/gnome-robots.postrm:
    + Fix typo that prevented the package from being purged.
      Closes: #711537.
  * debian/gnome-robots.postinst:
    + Rename FILES to FILE for consistency with the postrm and to
      avoid mistakes as the latter is more self explanatory.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 11 Jun 2013 23:44:18 +0200

gnome-robots (1:3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games
  * Add transitional package for rename from gnobots2

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Swith valac-0.18 build dependency to valac (>= 0.18).
    + Fix Vcs-* fields.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:50:12 +0200
