## gnome-robots 3.14.1

=== debian/changelog ===
gnome-robots (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Oct 2014 23:02:10 +0200

gnome-robots (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/gnome-robots.install: stop shipping /var
    - score saved in homedir since 3.11.90
  * Bump build-dependencies according to configure.ac changes:
    + libglib2.0-dev (>= 2.32)
    + libgtk-3-dev (>= 3.12.0)
    + librsvg2-dev (>= 2.36.2)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 22:58:14 +0200

gnome-robots (1:3.12.3-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * Update homepage

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 19 Jul 2014 15:44:50 +0200
