=== debian/control ===
--- 
+++ 
@@ -2,27 +2,26 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-robots
 Section: games
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://live.gnome.org/Robots
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Apps/Robots
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.35.0),
+               intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
-               libglib2.0-dev,
-               libgtk-3-dev (>= 3.4.0),
-               librsvg2-dev (>= 2.32.0),
+               libglib2.0-dev (>= 2.32),
+               libgtk-3-dev (>= 3.12.0),
+               librsvg2-dev (>= 2.36.2),
                valac (>= 0.18),
                yelp-tools
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-robots
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-robots
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-robots/
 
 Package: gnome-robots
