## gnome-robots 3.16.1

=== debian/changelog ===
gnome-robots (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Bump libgtk-3-dev to (>= 3.15.0).
    - Drop valac.
  * Bump debhelper compatibility level to 9.
  * Update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 15:31:17 +0200
