=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Robots
 Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
+               appstream-util,
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev (>= 2.32),
-               libgtk-3-dev (>= 3.12.0),
+               libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.36.2),
-               valac (>= 0.18),
                yelp-tools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-robots
