## gnome-robots 3.18.0

=== debian/changelog ===
gnome-robots (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 17:39:43 +0100
