## gnome-robots 3.18.1

=== debian/changelog ===
gnome-robots (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 17:06:03 +0100
