=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --bindir=\$${prefix}/games
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_FIXPERMS_ARGS := -X/usr/games/$(cdbs_curpkg)

$(patsubst %,binary-post-install/%,$(DEB_PACKAGES)) :: binary-post-install/%:
	if [ -d debian/$(cdbs_curpkg)/usr/games ]; then \
		chmod u+w debian/$(cdbs_curpkg)/usr/games/$(cdbs_curpkg) ; \
	fi
