=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-robots/([\d\.]+[02468])/ \
	gnome-robots-(.*)\.tar\.xz
