## gnome-robots 3.21.91

=== debian/changelog ===
gnome-robots (1:3.21.91-0ubuntu1) yakkety; urgency=medium

  * New upstram release
  * debian/control.in:
    - Build-depend on libgnome-games-support-1-dev
  * debian/copyright:
    - With switch to libgnome-games-support, the project was
      relicensed from (L)GPL-2+ to (L)GPL-3+
  * Bump debhelper compat to 10

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2016 21:05:35 -0400

gnome-robots (1:3.21.90-0ubuntu1) yakkety; urgency=medium

  * New upstram release
  * debian/control.in:
    - Build-depend on libgnome-games-support-dev
    - Drop gnome-common build-dependency
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Enable parallel builds and all hardening flags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 16:52:44 -0400

gnome-robots (1:3.18.1-2) unstable; urgency=medium

  * Drop obsolete transitional package gnobots2.
  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 02:26:54 +0200
