=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-robots
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Robots
Build-Depends: appstream-util,
               debhelper (>= 9.20160403~),
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.50.0),
               libcanberra-gtk3-dev (>= 0.26),
               libglib2.0-dev (>= 2.32),
               libgnome-games-support-1-dev,
               libgtk-3-dev (>= 3.15.0),
               librsvg2-dev (>= 2.36.2),
               yelp-tools
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-robots
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-robots/

Package: gnome-robots
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnobots2 (<< 1:3.7.2)
Replaces: gnobots2 (<< 1:3.7.2)
Description: improved old BSD robots game
 GNOME Robots is a game where you try and avoid a band of marauding
 robots which are, for no adequately explained reason, trying to kill
 you. It is based on the text-based robots game which can be found on a
 number of UNIX systems.
