## gnome-robots 3.22.0

=== debian/changelog ===
gnome-robots (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:38:02 +0200

gnome-robots (1:3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstram release
  * debian/control.in:
    - Build-depend on libgnome-games-support-1-dev
    - Drop gnome-common build-dependency
  * debian/copyright:
    - With switch to libgnome-games-support, the project was
      relicensed from (L)GPL-2+ to (L)GPL-3+
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 16:01:08 +0200
