## gnome-robots 3.22.1

=== debian/changelog ===
gnome-robots (1:3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 15:02:41 +0100
