=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: gnome-robots
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Robots
 Build-Depends: appstream-util,
-               debhelper (>= 9.20160403~),
+               debhelper (>= 10),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
