## gnome-robots 3.22.2

=== debian/changelog ===
gnome-robots (1:3.22.2-2build1) bionic; urgency=medium

  * No-change rebuild against latest libgnome-games-support

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Feb 2018 09:01:40 -0500

gnome-robots (1:3.22.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 13:29:33 -0500

gnome-robots (1:3.22.2-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Sep 2017 10:21:16 -0400
