## gnome-robots 3.22.3

=== debian/changelog ===
gnome-robots (1:3.22.3-3) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 08:52:59 -0500

gnome-robots (1:3.22.3-2) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 13:44:42 -0400

gnome-robots (1:3.22.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Updates to debian/copyright

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 08:39:34 -0400
