=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-robots
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Apps/Robots
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
@@ -18,9 +17,11 @@
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.36.2),
                yelp-tools
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-robots.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-robots.git
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-robots
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-robots.git
+Homepage: https://wiki.gnome.org/Apps/Robots
 
 Package: gnome-robots
 Architecture: any
