## gnome-robots 3.31.90

=== debian/changelog ===
gnome-robots (1:3.31.90-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 22:45:42 -0500
