## gnome-robots 3.32.0

=== debian/changelog ===
gnome-robots (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 06:08:03 -0400
