=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.50.0),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               itstool,
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev (>= 2.32),
                libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.36.2),
-               yelp-tools
+               meson
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-robots
