## gnome-robots 3.34.0

=== debian/changelog ===
gnome-robots (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libgsound-dev instead of libcanberra-gtk3-dev
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Sep 2019 21:46:09 -0400
