## gnome-robots 3.35.3

=== debian/changelog ===
gnome-robots (1:3.35.3-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 10:47:30 +0100
