## gnome-robots 3.36.0

=== debian/changelog ===
gnome-robots (1:3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Mar 2020 13:52:20 +0100
