## gnome-robots 3.36.1

=== debian/changelog ===
gnome-robots (1:3.36.1-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 21:57:00 -0400
