=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev (>= 2.32),
                libgnome-games-support-1-dev,
+               libgsound-dev (>= 1.0.2),
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.36.2),
                meson
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-robots
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-robots.git
