## gnome-robots 3.38.0

=== debian/changelog ===
gnome-robots (1:3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated build requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 20:52:30 +0200
