## gnome-robots 40.0

=== debian/changelog ===
gnome-robots (1:40.0-3) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * Link against libm for atan2. (Closes: #1082682)

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed
  * Avoid explicitly specifying -Wl,--as-needed linker flag

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 09:23:12 -0500

gnome-robots (1:40.0-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:45:09 -0400

gnome-robots (1:40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 09:25:40 +0100

gnome-robots (1:40~beta-2) experimental; urgency=medium

  * debian/control.in: Build-Depends on valac

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Mar 2021 20:38:56 +0100

gnome-robots (1:40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libgee-0.8-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Mar 2021 18:05:34 +0100
