=== debian/control ===
Source: gnome-robots
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.32),
               libgnome-games-support-1-dev (>= 1.7.1),
               libgsound-dev (>= 1.0.2),
               libgtk-3-dev (>= 3.24),
               librsvg2-dev (>= 2.36.2),
               meson,
               valac,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-robots
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-robots.git
Homepage: https://wiki.gnome.org/Apps/Robots

Package: gnome-robots
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnobots2 (<< 1:3.7.2)
Replaces: gnobots2 (<< 1:3.7.2)
Description: improved old BSD robots game
 GNOME Robots is a game where you try and avoid a band of marauding
 robots which are, for no adequately explained reason, trying to kill
 you. It is based on the text-based robots game which can be found on a
 number of UNIX systems.
