## gnome-robots 41.1

=== debian/changelog ===
gnome-robots (1:41.1-1) unstable; urgency=medium

  * New upstream release
  * Build with rustc
  * Build with gtk4 & libadwaita
  * Remove libm patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 17:31:28 -0500
