=== debian/control ===
Source: gnome-robots
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               cargo:native,
               desktop-file-utils,
               itstool,
               librsvg2-dev,
               librust-gettext-rs-0.7+gettext-system-dev,
               librust-gtk4-0.9+gnome-45-dev,
               librust-libadwaita-0.7+v1-4-dev,
               librust-librsvg-dev,
               librust-rand-0.8-dev,
               meson (>= 0.59.0),
               rustc:native (>= 1.70)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-robots
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-robots.git
Homepage: https://wiki.gnome.org/Apps/Robots

Package: gnome-robots
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Description: improved old BSD robots game
 GNOME Robots is a game where you try and avoid a band of marauding
 robots which are, for no adequately explained reason, trying to kill
 you. It is based on the text-based robots game which can be found on a
 number of UNIX systems.
