## gnome-robots 41.2

=== debian/changelog ===
gnome-robots (1:41.2-3) unstable; urgency=medium

  * Add patch to build with rust-gtk4 0.10
  * Update Build-Depends
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 09:41:02 -0400

gnome-robots (1:41.2-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 08:26:47 +0200

gnome-robots (1:41.2-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends
  * Opt into dpkg build API v1
  * Remove unnecessary patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Mar 2025 16:35:03 -0400
