=== debian/control ===
--- 
+++ 
@@ -2,21 +2,29 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bícha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                cargo:native,
                desktop-file-utils,
+               dpkg-build-api (= 1),
                itstool,
-               librsvg2-dev,
+               librsvg2-dev (>= 2.59.2),
+               librust-async-channel-2+default-dev (>= 2.1.1),
+               librust-gettext-rs-0.7+default-dev,
                librust-gettext-rs-0.7+gettext-system-dev,
-               librust-gtk4-0.9+gnome-45-dev,
-               librust-libadwaita-0.7+v1-4-dev,
-               librust-librsvg-dev,
-               librust-rand-0.8-dev,
+               librust-gtk4-0.10+default-dev,
+               librust-gtk4-0.10+gnome-47-dev,
+               librust-libadwaita-0.8+default-dev,
+               librust-libadwaita-0.8+v1-6-dev,
+               librust-librsvg-2+default-dev (>= 2.59.2),
+               librust-rand-0.8+default-dev,
+               librust-serde-1+default-dev (>= 1.0.217),
+               librust-serde-1+derive-dev (>= 1.0.217),
+               librust-toml-0.8+default-dev (>= 0.8.19),
                meson (>= 0.59.0),
                rustc:native (>= 1.70)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-robots
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-robots.git
 Homepage: https://wiki.gnome.org/Apps/Robots
